/* CSS Document */
/*公共样式*/
*{ padding:0; margin:0;}
body{ margin:0px; padding:0px; }
ul,dl,li,dt,dd,,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
li{list-style-type:none;}
img{border:0px;}
.clear{clear:both;}
a{text-decoration:none;}

/*当前位置*/
.dqwz{ width: 1230px; height: 35px; margin: 0 auto; border-bottom: 2px #009882 solid; line-height: 35px; font-size: 13px; color: #797979;}
.dqwz a{ color: #797979; font-size: 13px;}


/*联系我们*/
.lxwm0524{ width:1130px; margin: 0 auto;}
.lxwmnr1{width:100%; margin-top: 24px;}
.lxwmnr1 h3{ color:#797979; font-size:24px; text-align:center; padding:5px 0 20px 0; font-weight:normal;}
.lxwmnr1 p{ color:#3a3a3a; font-size:16px; text-indent:2em;line-height: 24px;}
.lxwmnr11 dl{ width:100%; margin-top: 25px;}
.lxwmnr11 dl dt{ width:500px; float:left;}
.lxwmnr11 dl:nth-child(1){  padding-bottom:35px; margin-bottom:25px;}
.lxwmnr11 dl dd{ width:600px; float:right; margin-right:10px;}
.lxwmnr11 dl dd .span1{ color:#009983; font-size:16px;  }
.lxwmnr11 dl dd .span2{ font-size:24px;}
.lxwmnr11 dl dd .span3{ font-size:16px;}
.lxwmnr111{ height:30px; line-height:30px; padding-bottom:20px;}
.lxwmnr111 p{ text-indent:0;}

.lxwm_r{ width:380px; float: right;}
.lxwm_r ul{ width:100%;}
.lxwm_r ul li{ with:100%; text-align: center; border:1px #D1CECE solid; margin-top: 20px; margin-left: 57px;}


.lxwm_r_one{-moz-box-shadow:2px 2px 5px #333333; -webkit-box-shadow:2px 2px 5px #333333; box-shadow:2px 2px 5px #333333;}
.lxwm_r_one .icon-box_one{display:inline-block;vertical-align:middle;-webkit-transition:all .6s ease;transition:all .6s ease;-webkit-transform:translateY(0);transform:translateY(0);}
.lxwm_r_one .img{width:60px;height:60px;margin:0 auto}
.lxwm_r_one{background:#fff;text-align:center;width:275px;height:150px;border:1px solid #dedede;border-radius:5px;float:left;margin-left:7.6px;-webkit-transition:all .4s ease;transition:all .4s ease}

.lxwm_r_one a{display:block;width:100%;height:100%}
.lxwm_r_one .h2{font-size:16px;color:#333;margin-top:8px}
.vertical:after{content:"";display:inline-block;vertical-align:middle;height:100%;font-size:0}
.vertical{font-size:0}
.lxwm_r_one:hover{background:#01763a;border-color:#01763a}
.lxwm_r_one:hover .icon-box_one{-webkit-transform:translateY(-5px);transform:translateY(-5px)}
.lxwm_r_one:hover .h2{color:#fff}
.lxwm_r_one.i1 .img{background:url(../images/jzlc01.png) no-repeat center}
.lxwm_r_one.i2 .img{background:url(../images/cclx01.png) no-repeat center}
.lxwm_r_one.i3 .img{background:url(../images/ghxz01.png) no-repeat center}
.lxwm_r_one.i4 .img{background:url(../images/yzxx01.png) no-repeat center}
.lxwm_r_one.i1:hover .img{background-image:url(../images/jzlc02.png)}
.lxwm_r_one.i2:hover .img{background-image:url(../images/cclx02.png)}
.lxwm_r_one.i3:hover .img{background-image:url(../images/ghxz02.png)}
.lxwm_r_one.i4:hover .img{background-image:url(../images/yzxx02.png)}


@media screen and (max-width: 428px){
.lxwm0524{ width:100%; margin: 0 auto;margin-top: 1em;}
/*当前位置*/
.position{
	margin-top: 20% !important; 
}

/*联系我们*/
.lxwmnr1{width:94%; margin: 0 auto; float: none;}
.lxwmnr1 h3{ width:100%; color:#797979; font-size:1em; text-align:center; padding:2% 0 2% 0; font-weight:normal;}
.lxwmnr1 p{ color:#3a3a3a; font-size: 1rem;line-height: 1.5; text-indent:2em;}
.lxwmnr11{ margin-bottom:5%;}
.lxwmnr11 img{
	margin: 0 auto;
}
.lxwmnr11 dl{ width:100%;}
.lxwmnr11 dl dt{ width:100%; float:none;}
.lxwmnr11 dl:nth-child(1){ border-bottom:1px solid #dfdfdf; padding-bottom:2%; margin-bottom:2%;}
.lxwmnr11 dl dd{ width:100%; float:none; margin-top:2%;}
.lxwmnr11 dl dd .span1{ color:#009983; font-size:1em;  }
.lxwmnr11 dl dd .span2{ font-size:1em;}
.lxwmnr11 dl dd .span3{ font-size:1em;}
.lxwmnr111{ height:auto; line-height:1.5; padding-bottom:0;}
.lxwmnr111 p{ text-indent:0;}
.lxwm_r{display: none;}
.lxwm_r{ width:94%; float: none; margin: 0 auto; margin-bottom:5%;}
.lxwm_r ul{ width:100%;}
.lxwm_r ul li{ with:100%; text-align: center; border:1px #D1CECE solid; margin-top: 5%; margin-left:0;}


.lxwm_r_one{-moz-box-shadow:2px 2px 5px #333333;padding-bottom:2%;padding-top:2%; -webkit-box-shadow:2px 2px 5px #333333; box-shadow:2px 2px 5px #333333;}
.lxwm_r_one .icon-box_one{display:inline-block;vertical-align:middle;-webkit-transition:all .6s ease;transition:all .6s ease;-webkit-transform:translateY(0);transform:translateY(0);}
.lxwm_r_one .img{width:60px;height:60px;margin:0 auto}
.lxwm_r_one{background:#fff;text-align:center;width:48%; margin-right: 2%; height:auto;border:1px solid #dedede;border-radius:5px;float:left;margin-left:7.6px;-webkit-transition:all .4s ease;transition:all .4s ease}
.lxwm_r_one:nth-child(2){ margin-right: 0;}
.lxwm_r_one:nth-child(4){ margin-right: 0;}
.lxwm_r_one a{display:block;width:100%;height:100%}
.lxwm_r_one .h2{font-size:16px;color:#333;margin-top:8px}
.vertical:after{content:"";display:inline-block;vertical-align:middle;height:100%;font-size:0}
.vertical{font-size:0}
.lxwm_r_one:hover{background:#01763a;border-color:#01763a}
.lxwm_r_one:hover .icon-box_one{-webkit-transform:translateY(-5px);transform:translateY(-5px)}
.lxwm_r_one:hover .h2{color:#fff}
.lxwm_r_one.i1 .img{background:url(../images/jzlc01.png) no-repeat center}
.lxwm_r_one.i2 .img{background:url(../images/cclx01.png) no-repeat center}
.lxwm_r_one.i3 .img{background:url(../images/ghxz01.png) no-repeat center}
.lxwm_r_one.i4 .img{background:url(../images/yzxx01.png) no-repeat center}
.lxwm_r_one.i1:hover .img{background-image:url(../images/jzlc02.png)}
.lxwm_r_one.i2:hover .img{background-image:url(../images/cclx02.png)}
.lxwm_r_one.i3:hover .img{background-image:url(../images/ghxz02.png)}
.lxwm_r_one.i4:hover .img{background-image:url(../images/yzxx02.png)}	

}